<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueRetour en cours &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Retour en cours</title>
		<link>https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/</link>
		<comments>https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/#respond</comments>
		<pubDate>Mon, 02 Sep 2019 10:00:09 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/09/8c7531c3-fr_backtoschool_s_0509.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1443</guid>
		<description><![CDATA[Bonjour Leagueurs, Malheureusement, il est temps que nos jeunes joueurs retournent à l&#8217;école. Mais la connaissance est importante et peut vous aider de bien des [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/09/8c7531c3-fr_backtoschool_s_0509.jpg" title="Retour en cours" width="570" height="250"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-560x230.jpg" alt="" class="wp-image-1444" srcset="https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Bonjour Leagueurs,</p>



<p>Malheureusement, il est temps que nos jeunes joueurs retournent à l&rsquo;école. Mais la connaissance est importante et peut vous aider de bien des façons dans votre vie. Mais que savez-vous de S4 League, combien de connaissances avez-vous acquises pour maîtriser le jeu et montrer la S4 supérieure ?</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>Testons-le dans un test théorique et pratique. La pratique sera divisée en 4 parties et sera un challenge régulier de la semaine. Cette fois, c&rsquo;est différent. Vous n&rsquo;avez plus besoin de soumettre quoi que ce soit.</p>



<p>L&rsquo;examen théorique sera divisé en 10 questions et 1 devinette. Résolvez-les et vous prouverez vos connaissances. Le quiz sera annoncé dès sa mise en ligne. Vous aurez 2 semaines pour participer à ce quiz.</p>



<table class="wp-block-table"><thead><tr><th>COTW</th></tr></thead><tbody><tr><td>Régulier</td><td>7 Points (chaque)</td></tr><tr><td>Leagueur</td><td>14 Points (chaque)</td></tr><tr><td>eSper</td><td>21 Points (chaque)</td></tr></tbody></table>



<table class="wp-block-table"><thead><tr><th>QUIZ</th></tr></thead><tbody><tr><td>Question</td><td>1 Point (chaque)</td></tr><tr><td>Devinette</td><td>6 Points</td></tr></tbody></table>



<p>Leagueurs, sortez les règles et les calculatrices, ouvrez le livre à la page 35 et montrez-nous votre S4 ! Bonne chance !</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/9d0b31d3b9431fa644d5b9cafac4cd82/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_002.jpg"/></figure>



<p>Cet événement aura lieu du 02 septembre 20:00 au 29 septembre 23:59 CEST.<br></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/a2c55bf9a5a4781157a969d42acac5cd/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_003.jpg"/></figure>



<table class="wp-block-table"><thead><tr><th>Points</th><th>Récompenses</th></tr></thead><tbody><tr><td>&gt; 10</td><td>2K PEN, Horn-rimmed Glasses AP (7 days), Wiz Horn-rimmed Glasses AP (7 days)<br></td></tr><tr><td>&gt; 25</td><td>3K PEN, Dynamic Headphone AP (15 days), Moving Coil Headphone FP (15 days)</td></tr><tr><td>&gt; 40</td><td>5K PEN, 5x G&rsquo;s Flame Katana Capsule, 5x G&rsquo;s Zin Katana Capsule</td></tr><tr><td>&gt; 60</td><td>10K PEN, 8x Elite School Boy Capsule, 8x Elite School Girl Capsule</td></tr><tr><td>&gt; 80</td><td>15K PEN, 2x Plus 100 (10 Hours), Metallic Fumbi Skill (30 Hours)</td></tr><tr><td>100</td><td>15K PEN, Punk Rabbit FP (Perm)</td></tr></tbody></table>



<p>Ces récompenses&nbsp;<strong>s&#8217;empilent</strong>. En supposant que vous atteignez 100 points, vous obtiendrez 50K PEN et tous les objets énumérés comme mentionné ci-dessus.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/31d624d8675c3f984cf6d95132e8d530/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_004.jpg"/></figure>



<ul><li>Les challenges hebdomadaires sont l’événement où vous accomplissez une tâche seul ou avec vos coéquipiers</li><li>S’il y a des restrictions de la chambre vous devez les suivez</li><li>Les récompenses seront distribuées après la fin de l’évènement</li><li>Aucune forme de triche ne sera tolérée</li><li>Farming n’est pas autorisé</li><li>Nous nous réservons le droit de disqualifier toute inscription susceptible d&rsquo;enfreindre les règles du concours ou notre ToS!</li><li>Aucune exception pour la participation en dehors de la période définie ne sera accordée. Pardon!</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
